{
    "success":true,
    "code":"",
    "desc":"",
    "timestamp":"",
    "data":[
        {"id":1,"foodNum":33,"canSteal":false,"fromType":"555"},
        {"id":2,"foodNum":25,"canSteal":false,"fromType":"555"},
        {"id":3,"foodNum":10,"canSteal":false,"fromType":"555"},
        {"id":4,"foodNum":7,"canSteal":false,"fromType":"555"}
    ]
}